Plugins Search

IDNameProductFamilyPublishedUpdatedSeverity
154006openSUSE 15 Security Update : chromium (openSUSE-SU-2021:1339-1)NessusSuSE Local Security Checks10/12/20215/9/2022
critical
154196openSUSE 15 Security Update : opera (openSUSE-SU-2021:1358-1)NessusSuSE Local Security Checks10/17/20211/26/2022
high
153871FreeBSD : chromium -- multiple vulnerabilities (777edbbe-2230-11ec-8869-704d7b472482)NessusFreeBSD Local Security Checks10/5/20211/26/2022
high
154079openSUSE 15 Security Update : chromium (openSUSE-SU-2021:1350-1)NessusSuSE Local Security Checks10/13/20215/9/2022
critical
157241GLSA-202201-02 : Chromium, Google Chrome: Multiple vulnerabilitiesNessusGentoo Local Security Checks1/31/20222/3/2022
high
153828Google Chrome < 94.0.4606.71 Multiple VulnerabilitiesNessusMacOS X Local Security Checks10/1/20211/26/2022
high
156763Debian DSA-5046-1 : chromium - security updateNessusDebian Local Security Checks1/15/20225/6/2022
critical
153829Google Chrome < 94.0.4606.71 Multiple VulnerabilitiesNessusWindows10/1/20214/11/2022
high
153839Microsoft Edge (Chromium) < 94.0.992.38 Multiple VulnerabilitiesNessusWindows10/1/20211/26/2022
high
154822openSUSE 15 Security Update : opera (openSUSE-SU-2021:1433-1)NessusSuSE Local Security Checks11/2/20211/26/2022
high
154180Fedora 34 : chromium (2021-116eff380f)NessusFedora Local Security Checks10/16/20211/26/2022
high
701369Google Chrome < 94.0.4606.71 Multiple VulnerabilitiesNessus Network MonitorWeb Clients9/30/20219/30/2021
critical